@media (max-width: 1199px) {
    .panel-menu .menu-list li a {
        padding: 8px 0 8px 12px;
        /*text-align: center;*/
        width: 100%;
    }
    .panel-menu .menu-list li a i {
        /*display: block;*/
        /*margin: auto auto 4px;*/
        /*position: relative;*/
        /*width: fit-content;*/
        /*font-size: 20px;*/
        margin-right: 10px;
    }
    .panel-menu .menu-list li {
        margin-bottom: 4px;
    }
    .user-info {
        margin-bottom: 8px !important;
    }
    .bt-logout {
        width: 100%;
        padding: 8px 0 12px 12px;
    }
    .other-block form input, .other-block form select {
        padding: 8px;
    }
}
@media (max-width: 991px) {
    aside#inDesk {
        display: none;
    }
    aside#inMob {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    header.desktop {
        display: none;
    }
    .add-post-link i{
        margin: auto !important;
    }
    .add-post-link {
        padding: 7px 0;
        width: 38px;
        height: 38px;
        text-align: center;
        font-size: 17px;
    }
    header {
        margin: 0 0 0 auto;
    }
    .before-bg {
        display: none;
    }
    .page-content .user-details .img-area {
        width: 100%;
        background-size: cover;
        height: 100px;
    }
    .user-social {
        margin-bottom: 24px;
    }
}
@media (max-width: 768px) {}